header.home{
	background: url('/images/bg.jpg') top center no-repeat;
	height:746px;
}

header.page{
	background: url('../images/bg_mini.jpg') top center no-repeat;
	height:111px;
}
#nsp-nsp-117{margin-top:-50px;}
.menu{margin-top:15px;}
.blog .items-row{margin-top:20px;}

[itemprop="articleBody"]{padding-bottom:50px;}
.navbar-collapse .collapse .show{
position:fixed;
left: 0;
top: 0;
}
.navbar-light .navbar-toggler {
    background: #fff;
	border-color: #fff;
}
.content {
    min-height: 300px;
}
.large-icon {
    font-size: 13em !important;
}
.contact .contact-address {
    padding: 0 1.5rem;
}
.navbar .mod-languages {
    padding-bottom: 0.425rem;
    padding-top: 0.425rem;
}
.lang-inline {
    list-style: outside none none;
    margin: 0;
}
.lang-inline > li {
    display: inline;
    margin-left: 8px;
}
.login {
    margin: 0 auto;
    max-width: 330px;
    padding-top: 1em;
}
.tags.inline {
    padding-left: 0;
}
.tags.inline li {
    display: inline;
}
.item-image {
    margin: 20px;
	max-width:500px;
	margin-top:0;
	margin-left:0;
}
.readmore{margin-top:20px;}
.autocomplete-suggestions {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.autocomplete-suggestion {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.autocomplete-suggestion:hover, .autocomplete-suggestion:focus {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
}

.autocomplete-suggestion.active, .autocomplete-suggestion:active {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}


.menu{display:flex;}
.menu li{list-style-type:none; background:#fff; text-transform:uppercase;}
.menu li:hover{list-style-type:none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8712f+0,1d1850+100 */
	background: #e8712f; /* Old browsers */
	background: -moz-linear-gradient(left, #e8712f 0%, #1d1850 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #e8712f 0%,#1d1850 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #e8712f 0%,#1d1850 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8712f', endColorstr='#1d1850',GradientType=1 ); /* IE6-9 */
}
.menu li a{color:#1c3d50; font-size:9pt; padding:20px 10px; font-weight:600;}
.menu li:hover a{color:#fff; font-size:9pt;}

.menu .dropdown-menu li{list-style-type:none; background:transparent; text-transform:uppercase;}
.menu .dropdown-menu li:hover{list-style-type:none; background:#fff; text-transform:uppercase; color:#1c3d50;}
.menu .dropdown-menu li:hover a {color: #1c3d50;}
.dropdown-menu {
    position: absolute;
    top: 90%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
	text-align: left;
	list-style: none;
	background: #e8712f; /* Old browsers */
	background: -moz-linear-gradient(left, #e8712f 0%, #1d1850 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #e8712f 0%,#1d1850 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #e8712f 0%,#1d1850 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8712f', endColorstr='#1d1850',GradientType=1 ); /* IE6-9 */
	border:none;
	border-radius:0;
}

.navbar{padding-left:0;padding-right:0;}

.jc-fe{justify-content: flex-end;}

@media all and (max-width: 991px){
	.menu{display:block;padding-left:0;width:100vw;}
	#navbarSupportedContent{position:fixed;top:60px;left:0;width:100vw;z-index:9999999999;}
	.dropdown-item{width:100vw;}
	.scd-unit::after{display:none;}	
	footer{text-align:center;}
}

h1{font-size:16pt;padding:30px 0 20px 0;font-family: 'Tracks', Arial, sans-serif !important;}
.nspHeader,.caption{font-family: 'Tracks', Arial, sans-serif !important;}
.customikonki{border-bottom: 100px solid #fff; border-right: 99vw solid transparent; padding: 40px 0 200px 0; color:#fff; margin-top:30px;}
.customikonki > .container{position: absolute;left: 0;right: 0; text-align:center;}

.ititle{color:#0094da; font-size:20pt; }
.ititle small{color:#0094da; margin-left: 20px;}
.artitem strong{color: #1c3d50;}

#redbg{
	background-image: url(../images/bg2.jpg);
	padding: 40px 0 0 0;
	color: #fff; 
	margin-top:50px;
}
#redbg2{    
	width: 0;
    height: 0;
    border-bottom: 100px solid #fff;
    border-left: 99vw solid transparent;
	padding: 0;
	color: #fff; 
	padding: 0 0 300px 0;	
}
#phocagallery-module-ri{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;	
}
.ititle2{
	font-size:20pt;	
}


#redbg2 a{
	color:#fff;	
}
.bg-faded{background:#19144a; color:#fff;}
.bg-faded a{color:#fff;}
.pwt-article-image{text-align:center;}


.custom_ticket p{color:#fff;font-size:56px;font-weight:600;}
@media all and (max-width: 991px){
	.custom_ticket p{color:#fff;font-size:26px;font-weight:600;}
	.moduletable_countdown{margin-top:-300px;}
}
.custom_ticket p a{color:#fff;font-size:18px;font-weight:400; text-transform:uppercase;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8712f+0,1d1850+100 */
background: #e8712f; /* Old browsers */
padding:10px 30px;
border-radius: 20px 0px 20px 0px;
-moz-border-radius: 20px 0px 20px 0px;
-webkit-border-radius: 20px 0px 20px 0px;
}

.grarka{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e8712f+0,1d1850+100 */
	background: #e8712f; /* Old browsers */
}
.moduletable_countdown{
	cursor: default;
	position: relative;
	top: -100px;
	width: 100%;
	background: #e8712f; /* Old browsers */
	color:#fff!important;
}

.scd-digit{
	font-weight:800;
}

.scd-unit{padding-right:70px; padding-left:50px; padding-top:10px; padding-bottom:10px; position: relative;}
.scd-unit:after {
  content: "";
  background: #fff;
  position: absolute;
  bottom: 25px;
  right: 0;
  height: 70%;
  width: 1px;
}
#smartcountdown-91-seconds:after {
  content: "";
  position: absolute;
  bottom: 25px;
  right: 0;
  height: 70%;
  width: 0px;
}
.scd-label{ 
	text-transform: lowercase;
}


.custom_loga{color:#fff; padding:50px 0;}

.bg_torun_white{
	background:url('../images/torunbg.jpg') top center no-repeat; color:#fff;
}
.bg_torun_white > div > div > div:nth-child(2), .bg_torun_white > div > div > div:nth-child(3), .bg_torun_white > div > div > div:nth-child(6),.bg_torun_white > div > div > div:nth-child(7){
	padding:20px;
}

.bg_torun_white .caption{
	font-size:20pt;
}

footer{font-size:20px;}

.darkbluelead{
	background:#19144a;
	color:#fff;
	text-transform: uppercase;
	padding:5px 20px;
	font-size:26px;
}

#nsp-nsp-108{
	margin-top:-50px;
}
.nspPages3{margin-top: 70px;}
.nspArt p.nspText{margin-top: 20px!important;margin-bottom: 20px!important;}

@media all and (min-width:1000px){
	li .parent > .dropdown-menu{left:100%; top:0;} 
}


.partners__list{
  padding-left: 0;
  list-style: none;
  margin: 0; 
  flex-wrap: unset;
}


.scd-digit{font-size:34pt!important;}
.scd-label{font-size:24pt!important;}

.custom_loga2 > div > div > div {width: 60rem;}
  
.custom_loga > div > div > div {width: 48rem;}
.partners {
  color: #fff;
  padding: 0.625rem 0 2.5rem; }
  .partners__row {
    width: 15rem;
    margin: 0 auto; }
    @media (min-width: 48em) {
      .partners__row {
        width: 66rem;
        margin: 0 auto;
        display: -ms-flexbox;
        display: flex; } }
  .partners__col {
    margin-top: 1.875rem; }
    @media (min-width: 48em) {
      .partners__col {
        padding: 0 2rem; } }
    @media (min-width: 48em) {
      .partners__col + .partners__col:not(.partners__col--sm) {
        -ms-flex: 1;
            flex: 1; } }
    .partners__col--sm {
      width: 11.25rem; }
      @media (min-width: 48em) {
        .partners__col--sm {
          width: 29.25rem; } }
    .partners__col--xs {
      width: 8.75rem; }
      @media (min-width: 48em) {
        .partners__col--xs {
          width: 10rem !important; } }
    .partners__col--nat {
      width: 11.25rem; }
      @media (min-width: 48em) {
        .partners__col--nat {
          -ms-flex: 0 auto !important;
              flex: 0 auto !important;
          width: 15rem !important; }
          .partners__col--nat .partners__item {
            width: 50%; } }
  .partners__title {
    font-size: 0.8125rem;
    white-space: nowrap;
    text-transform: uppercase;
    margin-bottom: -0.3125rem; }
    .partners__col--sm .partners__title, .partners__col--nat .partners__title {
      font-size: 0.625rem; }
    .partners__col--xs .partners__title {
      font-size: 0.4375rem; }
    .partners__title:not(:first-child) {
      margin-top: 1.875rem; }
	.partners__title::after { content: ""; display: block; height: 0.9375rem; width: 100%; margin-top: 0.3125rem;}
	.partwrap{margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
		
		.partners__title3 { font-size: 0.625rem;}	  
		.partners__title4 { font-size: 0.625rem;}	 
		.partners__title5 { font-size: 0.625rem;;}	 
		.partners__title6 { font-size: 0.4375rem;}	
		.partners__title7 { font-size: 0.4375rem;}	 		
	
	
	@media all and (min-width: 768px) {
		.partners__title1::after {background: url(../images/partner-borderA.png) left top no-repeat; }	  
		.partners__title1a::after {background: url(../images/partner-borderAa.png) left top no-repeat; }	  
		.partners__title2::after {background: url(../images/partner-borderB.png) left top no-repeat;}	  
		.partners__title3::after {background: url(../images/partner-borderC.png) left top no-repeat; font-size: 0.625rem;}	  
		.partners__title4::after {background: url(../images/partner-borderD.png) left top no-repeat; font-size: 0.4375rem;}	 
		.partners__title5::after {background: url(../images/partner-borderE.png) left top no-repeat; font-size: 0.4375rem;}	 
		.partners__title6::after {background: url(../images/partner-borderF.png) left top no-repeat; font-size: 0.4375rem;}	 
		.partners__title7::after {background: url(../images/partner-borderG.png) left top no-repeat; font-size: 0.4375rem;}	
		.partners__logo{margin:0;}	  
	 }

	 @media all and (max-width: 767px) {
		.partners__title1::after {background: url(../images/partner-borderE.png) left top no-repeat;}	  
		.partners__title1a::after {background: url(../images/partner-borderE.png) left top no-repeat;}	  
		.partners__title2::after {background: url(../images/partner-borderE.png) left top no-repeat;}	  
		.partners__title3::after {background: url(../images/partner-borderE.png) left top no-repeat;}	  
		.partners__title4::after {background: url(../images/partner-borderE.png) left top no-repeat;}	 
		.partners__title5::after {background: url(../images/partner-borderE.png) left top no-repeat;}	 
		.partners__title6::after {background: url(../images/partner-borderE.png) left top no-repeat;}	 
	  
	  .partners__title {text-align:center;}
	  .custom_loga img {margin:10px 0;}
	  .partners__logo{margin:10px 0;}
	 }	  	  	   	  
	  
  .partners__list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
     flex-wrap: unset;
    margin: -1.5625rem -0.3125rem 0; }
    .partners__col--sm .partners__list, .partners__col--nat .partners__list {
      padding-left: 0.3125rem; }
    .partners__col--xs .partners__list {
      padding-left: 0.5rem; }
  .partners__item {
    width: 50%;
    margin-top: 1.25rem;
    padding: 0 0.3125rem 0; }
    @media (min-width: 48em) {
      .partners__item {
        width: 33.333%; }
        .partners__col--sm .partners__item {
          width: 25%; } }
    @media (min-width: 48em) {
      .partners__item--alone {
        width: 100%; } }
    .partners__item + .partners__item {
      margin-top: 1.25rem; }
	  
	  
	  .page-header h1{text-transform:uppercase;}